// Visit the wiki for more info - https://kubejs.com/
ServerEvents.recipes(event => {
	event.recipes.create.mixing(Fluid.of('tfmg:crude_oil', 500), 'mysticalagriculture:oil_essence').superheated()
	
	event.recipes.create.mixing('2x minecraft:ochre_froglight', ['8x minecraft:glowstone_dust', 'minecraft:yellow_dye']).heated()
	event.recipes.create.mixing('2x minecraft:verdant_froglight', ['8x minecraft:glowstone_dust', 'minecraft:lime_dye']).heated()
	event.recipes.create.mixing('2x minecraft:pearlescent_froglight', ['8x minecraft:glowstone_dust', 'minecraft:pink_dye']).heated()
	
	event.recipes.create.haunting('minecraft:light', 'minecraft:glowstone')
	
	event.recipes.create.haunting('minecraft:debug_stick', 'minecraft:stick')
	
	event.recipes.create.mixing('relics:relic_experience_bottle', ['minecraft:glass_bottle', 'mysticalagriculture:tertium_essence'])
	
	event.remove({id: 'createutilities:mixing/void_steel_ingot'})
	event.recipes.create.mixing('createutilities:void_steel_ingot', ['minecraft:netherite_ingot', 'minecraft:ender_eye']).superheated()
	
	event.remove({output: 'createutilities:void_casing'})
	event.recipes.create.deploying('createutilities:void_casing', ['tfmg:steel_casing', 'createutilities:void_steel_ingot'])
	
	event.remove({output: 'createnuclear:steel_ingot'})
	event.remove({output: 'createbigcannons:steel_ingot'})
	event.remove({output: 'createbigcannons:cast_iron_ingot'})
})